BODY { 
scrollbar-face-color: #004834; scrollbar-highlight-color: #0000a0; scrollbar-shadow-color: #ffffff; scrollbar-3dlight-color: #ffffff; scrollbar-arrow-color: white; scrollbar-track-color: #4E7C4E; scrollbar-darkshadow-color: #0000a0; background-color: #4E7C4E; cursor:url("sunny.cur");FONT-SIZE: 16px; }
#fadeinbox { position:absolute; width: 465px; left: 0; top: -400px; border: 1px solid #080; background-color: #004834;
padding: 4px,4px,4px,8px; z-index: 100; visibility:hidden; FONT-SIZE: 14px; color: #ffffff; }
.image { font-weight: bold; font-size: 18px; color: #FDC300; }
INPUT { font-family: "Verdana", "Arial"; font-size:10px; padding: 0px,0px,0px,1px; margin-top:0px; margin-bottom:0px; border: 1px ridge #fff; width:70; height:16; background:#991c00; color:#fff; cursor:url(smiley.cur); }





